# Uses of Class
org.snpeff.logStatsServer.VersionCheck

Packages that use VersionCheck
Package
Description
org.snpeff.logStatsServer

## Uses of VersionCheck in org.snpeff.logStatsServer

Methods in org.snpeff.logStatsServer that return VersionCheck
Modifier and Type
Method
Description
`static VersionCheck`
VersionCheck.`version(String software, String latestVersion, String url, boolean verbose)`
Get version data